@charset "UTF-8";

/***********************************************************
 * #mapPage
 **********************************************************/
#mapPage {
	position: relative;
}

#mapPage footer {
	height: 7px;
	border: none;
}

/**
 * メイン地図
 */
#mapPage #mainMap {
	width: 100%;
	min-height: 200px;
}

#mapPage #mainMap h5 {
	margin: 0 0 10px 0;
	font-size: 18px;
}

/**
 * コントロールボタン
 */
#mapPage #mapCtrl {
	position: absolute;
	top: 44px;
	left: 0;
	width: 100%;
	padding-top: 5px;
	text-align: center;
}

/**
 * .plusBox
 */
#mapPage #mainMap .plusBox {

}

#mapPage #mainMap .plusBox p {
	margin-top: 10px;
}

#mapPage #mainMap .plusBox p {
	margin-top: 10px;
}

#mapPage #mainMap .plusBox .inputList label {
	display: block;
}

#mapPage #mainMap .plusBox input[type=input] {
	display: block;
	width: 360px;
}

#mapPage #mainMap .plusBox textarea {
	display: block;
	width: 360px;
	height: 60px;
}

/**
 * #mapTabCtrl
 */
#mapTabCtrl {
	width: 100%;
	position: absolute;
	bottom: 0px;
	left: 0px;
	pointer-events: none;
}

#mapTabCtrl #tabHead {
	height: 32px;
}

#mapTabCtrl #tabHead:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

#mapTabCtrl #tabHead li {
	float: left;
	height: 32px;
}

#mapTabCtrl #tabHead .tab1 {
	width: 33.3%;
	border-radius: 3px 3px 0px 0px;
	opacity: 0.875;
	pointer-events: auto;
}

#mapTabCtrl #tabHead .tab2 {
	width: 33.8%;
	border-radius: 3px 3px 0px 0px;
	opacity: 0.875;
	margin-left: 0.5px;
	border-left: solid 1px;
	pointer-events: auto;
}

#mapTabCtrl #tabHead li.selected {
	border-bottom: solid 4px #2196F3;
	height: 28px;
}

#mapTabCtrl #tabHead li a {
	display: block;
	width: auto;
	height: 24px;
	text-align: center;
	padding-top: 0px;
	font-size: 1em;
	text-decoration: none;
	vertical-align: middle;
}

#mapTabCtrl #tabHead li a span {
	display: block;
	margin-top: 0.5em;
}

#mapTabCtrl #tabHead .tab1 a {

}

#mapTabCtrl #tabHead .tab2 a {

}

#mapTabCtrl #tabBody {
	display: none;
	clear: both;
	background-color: #fff;
	color: #666666;
	font-size: 16px;
	font-weight: bold;
	pointer-events: auto;
}

#mapTabCtrl #tabBody .tab1 {
	height: 160px;
	border-top: solid 1px #666666;
	overflow-y: scroll;
}

#mapTabCtrl #tabBody .tab1 ul {
	overflow-x: hidden;
}

#mapTabCtrl #tabBody .tab1 li {
	display: block;
	margin: 0 10px;
	text-align: left;
	border-bottom: solid 1px #aaaaaa;
	font-size: small;
	cursor: pointer;
	white-space: nowrap;
}

#mapTabCtrl #tabBody .tab1 li:hover {
	background-color: #D0D0C1;
}

#mapTabCtrl #tabBody .tab1 li img {

}

#mapTabCtrl #tabBody .tab1 li span {
	display: inline-block;
	margin-left: 2em;
	vertical-align: bottom;
}

#mapTabCtrl #tabBody .tab1 li div {
	display: inline-block;
	vertical-align: middle;
	width: 60px;
	text-align: center;
}

#mapTabCtrl #tabBody .tab2 {
	display: none;
	height: 160px;
	border-top: solid 1px #666666;
	overflow-y: scroll;
}

#mapTabCtrl #tabBody .tab2 table {
	padding: 10px 6px 0;
	font-size: small;
	width: 100%;
	table-layout: fixed;
}

#mapTabCtrl #tabBody .tab2 td {
	height: 45px;
	vertical-align: middle;
	border-bottom: solid 1px #aaaaaa;
	padding: 0px;
}

#mapTabCtrl #tabBody .tab2 tr td:first-child {
	border-right: solid 1px #aaaaaa;
}

#mapTabCtrl #tabBody .tab2 td div div {
	width: 45px;
	vertical-align: middle;
	text-align: center;
	display: inline-block;
}

#mapTabCtrl #tabBody .tab2 td img {
	vertical-align: middle;
	max-height: 45px;
}

#mapTabCtrl #tabBody .tab2 td span {
	margin-left: 5px;
	vertical-align: bottom;
}

#mapTabCtrl #tabBody .tab2 td span.haveBrSpan {
	line-height: 1em;
	position: relative;
	display: inline-block;
}

#mapPage #mainMap p.btn {
	text-align: right;
	display: block;
}

#mapPage #mainMap a.btn {
	width: 150px;
	height: 36px;
	border-radius: 3px;
	margin: 3px 1px;
	cursor: pointer;
	color: #FFFFFF;
	background-color: #2196f3;
	/* border: 1px solid #3079ed;*/
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	display: table-cell;
	vertical-align: middle;
}

#mapPage #mainMap a.cancelBtn {
	width: 150px;
	height: 36px;
	border-radius: 3px;
	margin: 3px 1px;
	cursor: pointer;
	color: #2196f3;
	background-color: #FFFFFF;
	border: 1px solid #2196f3;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	display: table-cell;
	vertical-align: middle;
}

#mapPage #mainMap a.btn:hover {
	opacity: 0.8;
}

/***** [ログイン]ボタン *****/
a.btnLogin {
	display: inline-block;
	width: 6em;
	height: 2em;
	line-height: 2em;
	text-align: center;
	font-size: small;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	background-color: #f8f8f8;
	border-radius: 3px;
	border: 1px solid #c6c6c6;
	margin: 11px 7px 0 0;
	float: right;
}
#btnLogin2{
	background-color: #ffffff;
	color: #2196f3;

}

a.btnLogin:hover {
	opacity: 0.8;
}

/***** ログイン名 ****/
p#mapPageLoginedUserName {
	font-weight: bold;
	word-break: break-all;
	cursor: pointer;
	overflow: hidden;
	vertical-align: middle;
	display: table-cell;
	float: none;
	padding: 0px;
	white-space: pre-wrap;
}

div#userNameWrap {
	vertical-align: middle;
	height: 44px;
	float: right;
	padding-top: 0px;
	display: table;
	max-width: 40%;
}

/***** [ユーザ情報]ボタン *****/
img.btnUserInfo {
	display: none;
	cursor: pointer;
	padding: 7px 3px 0 0;
	float: right;
}

img.btnUserInfo:hover {
	opacity: 0.8;
}
/***** 一般ユーザは幅だけ取る *****/
div.btnUserInfo {
	display: none;
	float: right;
	width: 14px;
	height: 10px;
}

/***** [メニュー] ボタン *****/
section>header p a img {
	width: 2em;
	height: 2em;
}

section>header p a img:hover {
	opacity: 0.8
}

/* セレクタ */
#mapCtrl div.scene {
	display: table-cell;
	background: #ffffff;
	/*padding-top: 10px;
	padding-bottom: 10px;*/
	vertical-align: middle;
	border-left: solid 1px #f5f7f9;
	border-top: solid 1px #f5f7f9;
	border-bottom: solid 2px #f5f7f9;
	color: #666666;
	cursor: pointer;
	font-size: 10px;
	white-space: nowrap;
	overflow: hidden;
	height: 33px;
}

#mapCtrl div.scene:first-child {
	border-left: none;
}

#mapCtrl div.scene.selected {
	border-bottom: solid 2px #2196f3;
	color: #2196f3;
}

#mapCtrl div.morebtn {
	display: table-cell;
	width: 32px;
	cursor: pointer;
	background: url('../images/menu.png');
	height: 32px;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #fff;
	border-top: solid 1px #f5f7f9;
	border-left: solid 1px #f5f7f9;
}

#mapPage #mapCtrl {
	display: table;
	width: 100%;
}

#mapPage #mapCtrl #mapScene {
	display: table;
	width: 100%;
	table-layout: fixed;
}

#mapPage #mapCtrl .haveBrDiv {
	padding-bottom: 0px;
	height: 33px;
}

#mapPage #mapCtrl .haveBrSpan {
	line-height: 10px;
}

#mapPage #mapSelector {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
	table-layout: fixed;
	margin: 0 auto;
	/*border: solid 1px #1B5E20;*/
	border-radius: 3px;
	opacity: 0.875;
}

#mapPage #mapSelectorCenter {
	position: absolute;
	top: 98px;
	width: 100%;
	pointer-events: none;
	right: 0px;
}

.mapSelectorLeft {
	width: 50px;
	float: right;
}

.mapSelectorRight {
	width: auto;
	margin-left: 5px;
	margin-right: 50px;
	pointer-events: all;
}

/* セレクタUIのさんかく */
/*
table#mapSelector:before {
	content: "";
	position: absolute;
	right: 35px;
	top: 6px;
	border: 12px solid transparent;
	border-left: 8px solid #666666;
	pointer-events: none;
}
*/
#mapSelectorArrow {
	content: "";
	position: absolute;
	right: 35px;
	top: 42px;
	border: 7px solid transparent;
	border-left: 8px solid;
	pointer-events: none;
	opacity: 0.875;
}

/* ここまで */
#mapSelector .haveBrDiv {
	display: inline-block;
	line-height: 10px;
	position: relative;
	top: 5px;
}

#mapPage #mapSelector td {
	cursor: pointer;
	overflow: hidden;
	height: 30px;
	line-height: 30px;
	padding-top: 0px;
	font-size: 10px;
	/*font-weight: 700;*/
	text-decoration: none;
	border-left: solid 1px;
	border-bottom: solid 1px;
	margin-left: -1px;
	white-space: nowrap;
}

#mapPage #mapSelector td:first-child {
	border-left: none;
}

#mapPage #mapSelector td input[type="checkbox"] {
	vertical-align: middle;
}

/*
#mapPage #mapSelector a:before {
	content: " ";
	font-size: 5px;
	display: inline-block;
	width: 20px;
}
*/
#mapPage #mapSelector a.selected {
	border-bottom: solid 2px #2196f3
}

#mapPage #mapSelector .dead {
	cursor: default;
	opacith: 0.875;
}

#mapPage #mapSelector .searchbox {
	text-align: center;
	border-bottom: none;
}

#mapPage #mapSelector .search_span {
	color: #ffffff;
	font-size: 10px;
}

#mapPage #mapSelector .search_submit {
	color: #666666;
	font-size: 10px;
}

#mapPage #mapSelector .search_chk {
	vertical-align: middle;
}

#mapPage #mapSelector .search_txt {
	font-size: 10px;
	box-sizing: border-box;
}

#geoCtrl {
	position: absolute;
	top: 90px;
	right: 0px;
	width: 100%;
	display: none;
	pointer-events: none;
}

#geoCtrlInner {
	margin-right: 50px;
	margin-left: 5px;
	width: auto;
	opacity: 0.875;
	border-radius: 3px;
	padding: 3px;
	font-size: 10px;
	pointer-events: all;
}

#geoCtrlArrow {
	content: "";
	position: absolute;
	right: 35px;
	top: 9px;
	border: 7px solid transparent;
	border-left: 8px solid;
	pointer-events: none;
	opacity: 0.875;
}

.geo_text {
	width: 100%;
	font-size: 10px;
	box-sizing: border-box;
}
.geo_submit{
	.color: #666666;
	font-size: 10px;
}

.geobtn_td {
	width: 40px;
}

.pop_over {
	width: 100%;
	max-width: 300px;
	/*max-height: 250px;*/
	color: #666666;
	padding-bottom: 28px;
	min-width: 180px;
}

.pop_title {
	font-size: larger;
	font-weight: bold;
	border-left: 4px solid #d9dadb;
	padding-left: 4px;
}

.pop_tags {
	font-size: 10px;
	color: #aaaaaa;
	word-break: break-all;
	white-space: pre-line;
}

.pop_tag {
	padding-left: 1em;
}

.pop_explain {
	font-size: 11px;
	word-break: break-all;
	white-space: pre-line;
}

.pop_img {
	float: right;
	/*width: 150px;*/
	/*width: 50%;*/
}

.pop_break {
	clear: both;
}

.pop_author {
	font-size: x-small;
	color: #666666;
	padding-left: 1em;
	float: right;
}

.pop_accessurl {
	font-size: small;
	color: #666666;
	padding-left: 1em;
}

.pop_urlhead {
	font-size: small;
	color: #666666;
	border-left: 4px solid #d9dadb;
	padding-left: 4px;
}

.pop_url {
	word-break: break-all;
}

.pop_a {
	word-wrap: break-word;
}

a.pop_btn_update {
	display: inline-block;
	width: 6em;
	height: 2em;
	line-height: 2em;
	text-align: center;
	font-size: small;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	background-color: #f8f8f8;
	border-radius: 3px;
	border: 1px solid #c6c6c6;
	margin-right: 0.5em;
}

a.pop_btn_update:hover {
	opacity: 0.8;
}

a.pop_btn_route {
	display: inline-block;
	width: 6em;
	height: 2em;
	line-height: 2em;
	text-align: center;
	font-size: small;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	background-color: #226688;
	border-radius: 3px;
	border-top: 1px solid #004466;
	border-left: 1px solid #004466;
	border-right: 1px solid #337799;
	border-bottom: 1px solid #337799;
}

img.pop_btn_url {
	width: 2em;
	height: 2em;
	background-color: #f8f8f8;
	border-radius: 3px;
	display: inline-block;
	cursor: pointer;
	border: 1px solid #c6c6c6;
	margin-right: 3px;
	vertical-align: bottom;
	float: left;
}

a.pop_btn_route:hover {
	opacity: 0.8;
}

div.pop_btn_block {
	margin-top: 0.5em;
	text-align: right;
	position: absolute;
	bottom: 0px;
	width: 100%;
	background-color: #fff;
}

img.pop_btn_route {
	cursor: pointer;
	background-color: #f8f8f8;
	border-radius: 3px;
	border: 1px solid #c6c6c6;
	width: 2em;
	height: 2em;
	margin-right: 3px;
	vertical-align: bottom;
	float: left;
}

img.pop_btn_route:hover {
	opacity: 0.8;
}

.controlHome {
	width: 38px;
	height: 38px;
	margin-right: 5px;
	margin-bottom: 5px;
	background-color: white;
	cursor: pointer;
	border-radius: 19px;
	margin-right: 5px;
	position: absolute;
	top: 178px;
	right: 0px;
	box-shadow: rgb(66, 84, 80) 0px 5px 7px -4px;
	-webkit-box-shadow: rgb(66, 84, 80) 0px 5px 7px -4px;
	-moz-box-shadow: rgb(66, 84, 80) 0px 5px 7px -4px;
}

.controlHomeIcon {
	width: 60%;
	display: block;
	position: relative;
	top: 20%;
	left: 20%;
}

.toggleBtn {
	width: 38px;
	height: 38px;
	margin-right: 5px;
	margin-bottom: 5px;
	background-color: #ffffff;
	border-radius: 19px;
	cursor: pointer;
	position: absolute;
	top: 134px;
	right: 0px;
	box-shadow: rgb(66, 84, 80) 0px 5px 7px -4px;
	-webkit-box-shadow: rgb(66, 84, 80) 0px 5px 7px -4px;
	-moz-box-shadow: rgb(66, 84, 80) 0px 5px 7px -4px;
}

.toggleGeo {
	width: 38px;
	height: 38px;
	margin-right: 5px;
	margin-bottom: 5px;
	background-color: #ffffff;
	border-radius: 19px;
	cursor: pointer;
	position: absolute;
	top: 90px;
	right: 0px;
	box-shadow: rgb(66, 84, 80) 0px 5px 7px -4px;
	-webkit-box-shadow: rgb(66, 84, 80) 0px 5px 7px -4px;
	-moz-box-shadow: rgb(66, 84, 80) 0px 5px 7px -4px;
}

/**
 * #mapPlusCtrl
 */
#mapPlusCtrl {
	width: 38px;
	height: 38px;
	margin-right: 5px;
	margin-bottom: 5px;
	background-color: #2196f3;
	cursor: pointer;
	border-radius: 19px;
	display: none;
	position: absolute;
	top: 222px;
	right: 0px;
	box-shadow: rgb(66, 84, 80) 0px 5px 7px -4px;
	-webkit-box-shadow: rgb(66, 84, 80) 0px 5px 7px -4px;
	-moz-box-shadow: rgb(66, 84, 80) 0px 5px 7px -4px;
}

.toggleBtnSelected {

}

.top_logo {
	/*background-image: url("../images/top_logo.png");*/
	background-repeat: no-repeat;
	background-size: contain;
	height: 44px;
	width: 136px;
	cursor: pointer;
}

.top_lang {
	font-size: 13px;
	line-height: 13px;
}

#tabLink {
	position: absolute;
	left: 67%;
	width: 33%;
	font-size: 10px;
	display: none;
	color: #666666;
	text-align: center;
	text-decoration: none;
	margin-top: 5px;
	line-height: 10px;
}

#userControlSection {
	display: none;
}

#userControl {
	background: #fff;
	position: absolute;
	top: 44px;
	right: 5px;
	border: solid 1px #f5f7f9;
	width: 200px;
	border-radius: 3px;
	padding: 12px;
}

#userControl:after {
	content: "";
	position: absolute;
	right: 5px;
	top: -22px;
	border: 10px solid transparent;
	border-bottom: 12px solid #ffffff;
	pointer-events: none;
}

#userControlUserInfo {
	width: 45%;
	line-height: 36px;
	border-radius: 3px;
	margin-top: 20px;
	cursor: pointer;
	color: #FFFFFF;
	background-color: #2196F3;
	/*border: 1px solid #3079ed;*/
	font-weight: 700;
	text-align: center;
	float: left;
}

#userControlLogout {
	width: 45%;
	line-height: 36px;
	border-radius: 3px;
	margin-top: 20px;
	cursor: pointer;
	color: #2196f3;
	background-color: #FFFFFF;
	border: 1px solid #2196f3;
	font-weight: 700;
	text-align: center;
	float: right;
}

#userControlName {
	font-weight: bold;
	word-break: break-all;
}

.langblocktop {
	line-height: 16px;
}

#initPassConfirmMsgDialog {
	min-width: 310px;
	width: 30%;
	height: 210px;
}

#initPassConfirmMsg {
	word-wrap: break-word;
}

#initPassConfirm {
	width: 45%;
	line-height: 36px;
	border-radius: 3px;
	margin-top: 15px;
	cursor: pointer;
	color: #FFFFFF;
	background-color: #2196F3;
	font-weight: 700;
	text-align: center;
	float: left;
}

#initPassCancel {
	width: 45%;
	line-height: 36px;
	border-radius: 3px;
	margin-top: 15px;
	cursor: pointer;
	color: #2196f3;
	background-color: #FFFFFF;
	border: 1px solid #2196f3;
	font-weight: 700;
	text-align: center;
	float: right;
}

#initPassCompleteMsgDialog {
	min-width: 310px;
	width: 40%;
	height: 300px;
}

dl#initPassCompleteInfo {
	font-size: 12pt;
	font-weight: bold;
	margin-left: 5px;
	margin-top: 20px;
}

dl#initPassCompleteInfo dt {
	min-width: 100px;
	margin-bottom: 5px;
	padding: 0 5px;
	border-left: 4px solid #d9dadb;
}

dl#initPassCompleteInfo dd {
	margin-left: 0px;
	margin-bottom: 5px;
	font-weight: normal;
}

#roleInfoSection #roleTable {
	width: 98%;
	border-collapse: separate;
	border-spacing: 0;
	table-layout: fixed;
	margin: 0 auto;
	border-right: solid 1px #000000;
	border-top: solid 1px #000000;
	border-radius: 3px;
	opacity: 0.875;
}

#roleInfoSection #roleTable td.titleRow {

}

#roleInfoSection #roleTable td {
	overflow: hidden;
	height: 30px;
	line-height: 110%;
	padding-top: 0px;
	font-size: 10px;
	text-align: center;
	color: #000000;
	text-decoration: none;
	border-left: solid 1px #000000;
	border-bottom: solid 1px #000000;
	margin-left: -1px;
	white-space: nowrap;
	background-color: #ffffff;
}

#roleInfoSection #roleTable td.auth {
	font-size: 20px;
}

#roleInfoDialog {
	min-width: 310px;
	width: 40%;
	height: 60%;
}

#leadGuestDialog {
	min-width: 310px;
	width: 40%;
	height: 30%;
	min-height: 190px;
}